Problem of comply the facetracker example expression on 20170505NightlyBuild version

I have successfully run on the previous version but the current version. I read the error code and compare with both version of ofXml. I found that it was implement in different syntax totally. How could I modify it? It seems to complex.

ofXml has changed a lot recently, the old version can be found in ofxPoco as ofxPocoXml so the easiest way to fix this is to just include ofxPoco in your project and change ofXml by ofxPocoXml

I also got the similar problem of running facial blendshape,


Do you have any ideas on this, thank you.

Even the expression example, I still got this after i added the ofxXmlPoco